/** \file libcfoto - eine C-Funktionsbibliothek fr Berechnungen in der Fotografie.
 *
 * Sie ist unterteilt in:
 * <ul>
 *     <li>Blitzlicht: Blitzgerteentfernungen, Blenden, Leitzahlen
 *     <li>Optik: Brennweite, Bildweite, Gegenstandsweite und Abbildungsmastbe
 *     <li>Schrfentiefe
 * </ul>
 *
 * In Release-Versionen sollte das Makro <code>NDEBUG</code> gesetzt werden,
 * da alle Funktionen assert(FALSE) aufrufen, falls ein ungltiger Parameter
 * berreicht wird.
 *
 * @author Elmar Baumann
 */

#ifndef LIBFOTO_H
#define LIBFOTO_H

	#include "blitz.h"
	#include "optik.h"
	#include "stiefe.h"
	#include "tools.h"

#endif
